<?php
class ModuloM{
    private $acesso;

    public function __construct($acesso = "main") {
        $this->acesso = $acesso;
    }
    
    public function mudarModuloAtual($idModulo){
        foreach($_SESSION['login']['Modulos'] as $modulo){
            if($idModulo == $modulo['id']){
                $_SESSION['login']['ModuloAtual']['id']   = $modulo['id'];
                $_SESSION['login']['ModuloAtual']['Nome'] = $modulo['Nome'];
            }
        }
        return true;
    }
    
}
